Intermittent browser_CTP_resize.js | Test X, overlay should be visible. - false == true

RESOLVED INCOMPLETE

Status

()

P3
normal
RESOLVED INCOMPLETE
3 years ago
a year ago

People

(Reporter: RyanVM, Unassigned)

Tracking

({intermittent-failure})

Trunk
intermittent-failure
Points:
---

Firefox Tracking Flags

(firefox47 affected)

Details

Attachments

(1 attachment)

(Reporter)

Description

3 years ago
Created attachment 8727027 [details]
screenshot

https://treeherder.mozilla.org/logviewer.html#?job_id=7809301&repo=fx-team

 13:46:19     INFO -  22 INFO TEST-START | browser/base/content/test/plugins/browser_CTP_resize.js
 13:46:20     INFO -  TEST-INFO | started process screentopng
 13:46:22     INFO -  TEST-INFO | screentopng: exit 0
 13:46:22     INFO -  23 INFO checking window state
 13:46:22     INFO -  24 INFO Entering test bound
 13:46:22     INFO -  25 INFO Leaving test bound
 13:46:22     INFO -  26 INFO Entering test bound
 13:46:22     INFO -  27 INFO TEST-PASS | browser/base/content/test/plugins/browser_CTP_resize.js | Test 1, Should not have a click-to-play notification -
 13:46:22     INFO -  28 INFO Wait tab event: load
 13:46:22     INFO -  29 INFO Tab event received: load
 13:46:22     INFO -  30 INFO TEST-PASS | browser/base/content/test/plugins/browser_CTP_resize.js | click-to-play-plugins notification appeared -
 13:46:22     INFO -  31 INFO Leaving test bound
 13:46:22     INFO -  32 INFO Entering test bound
 13:46:22     INFO -  33 INFO TEST-PASS | browser/base/content/test/plugins/browser_CTP_resize.js | Test 2, Should have a click-to-play notification -
 13:46:22     INFO -  34 INFO TEST-PASS | browser/base/content/test/plugins/browser_CTP_resize.js | Test 2, overlay should be hidden. - true == true -
 13:46:22     INFO -  35 INFO Leaving test bound
 13:46:22     INFO -  36 INFO Entering test bound
 13:46:22     INFO -  37 INFO TEST-PASS | browser/base/content/test/plugins/browser_CTP_resize.js | Test 3, overlay should be hidden. - true == true -
 13:46:22     INFO -  38 INFO Leaving test bound
 13:46:22     INFO -  39 INFO Entering test bound
 13:46:22     INFO -  40 INFO TEST-UNEXPECTED-FAIL | browser/base/content/test/plugins/browser_CTP_resize.js | Test 4, overlay should be visible. - false == true -
 13:46:22     INFO -  Stack trace:
 13:46:22     INFO -  chrome://mochikit/content/tests/BrowserTestUtils/content-task.js line 48 > eval:null:7
 13:46:22     INFO -  resource://gre/modules/Task.jsm:TaskImpl_run:319
 13:46:22     INFO -  resource://gre/modules/Task.jsm:TaskImpl:280
 13:46:22     INFO -  resource://gre/modules/Task.jsm:createAsyncFunction/asyncFunction:254
 13:46:22     INFO -  resource://gre/modules/Task.jsm:Task_spawn:168
 13:46:22     INFO -  chrome://mochikit/content/tests/BrowserTestUtils/content-task.js:null:50
 13:46:22     INFO -  41 INFO Leaving test bound
 13:46:22     INFO -  42 INFO Entering test bound
 13:46:22     INFO -  43 INFO TEST-PASS | browser/base/content/test/plugins/browser_CTP_resize.js | Test 5, overlay should be hidden. - true == true -
 13:46:22     INFO -  44 INFO Leaving test bound
 13:46:22     INFO -  45 INFO Entering test bound
 13:46:22     INFO -  Not taking screenshot here: see the one that was previously logged
 13:46:22     INFO -  46 INFO TEST-UNEXPECTED-FAIL | browser/base/content/test/plugins/browser_CTP_resize.js | Test 6, overlay should be visible. - false == true -
 13:46:22     INFO -  Stack trace:
 13:46:22     INFO -  chrome://mochikit/content/tests/BrowserTestUtils/content-task.js line 48 > eval:null:7
 13:46:22     INFO -  resource://gre/modules/Task.jsm:TaskImpl_run:319
 13:46:22     INFO -  resource://gre/modules/Task.jsm:TaskImpl:280
 13:46:22     INFO -  resource://gre/modules/Task.jsm:createAsyncFunction/asyncFunction:254
 13:46:22     INFO -  resource://gre/modules/Task.jsm:Task_spawn:168
 13:46:22     INFO -  chrome://mochikit/content/tests/BrowserTestUtils/content-task.js:null:50
 13:46:22     INFO -  47 INFO Leaving test bound
 13:46:22     INFO -  MEMORY STAT | vsize 723MB | residentFast 203MB | heapAllocated 74MB
13:46:22 INFO - 48 INFO TEST-OK | browser/base/content/test/plugins/browser_CTP_resize.js | took 1802ms
8 automation job failures were associated with this bug in the last 7 days.

Repository breakdown:
* mozilla-inbound: 6
* fx-team: 2

Platform breakdown:
* linux32: 6
* linux64: 2

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1253797&startday=2016-03-07&endday=2016-03-13&tree=all
6 automation job failures were associated with this bug in the last 7 days.

Repository breakdown:
* mozilla-inbound: 3
* fx-team: 2
* mozilla-aurora: 1

Platform breakdown:
* linux64: 3
* linux32: 3

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1253797&startday=2016-03-14&endday=2016-03-20&tree=all
7 automation job failures were associated with this bug in the last 7 days.

Repository breakdown:
* fx-team: 5
* mozilla-inbound: 2

Platform breakdown:
* linux32: 6
* linux64: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1253797&startday=2016-04-04&endday=2016-04-10&tree=all
7 automation job failures were associated with this bug in the last 7 days.

Repository breakdown:
* fx-team: 4
* mozilla-inbound: 3

Platform breakdown:
* linux32: 4
* linux64: 3

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1253797&startday=2016-04-18&endday=2016-04-24&tree=all
5 automation job failures were associated with this bug in the last 7 days.

Repository breakdown:
* mozilla-central: 2
* mozilla-inbound: 1
* fx-team: 1
* ash: 1

Platform breakdown:
* linux64: 4
* linux32: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1253797&startday=2016-04-25&endday=2016-05-01&tree=all
5 automation job failures were associated with this bug in the last 7 days.

Repository breakdown:
* mozilla-inbound: 3
* mozilla-central: 2

Platform breakdown:
* linux64: 3
* linux32: 2

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1253797&startday=2016-05-10&endday=2016-05-16&tree=all
8 automation job failures were associated with this bug in the last 7 days.

Repository breakdown:
* mozilla-inbound: 2
* mozilla-beta: 2
* fx-team: 2
* try: 1
* mozilla-central: 1

Platform breakdown:
* linux64: 6
* linux32: 2

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1253797&startday=2016-05-16&endday=2016-05-22&tree=all
10 automation job failures were associated with this bug in the last 7 days.

Repository breakdown:
* mozilla-inbound: 7
* mozilla-central: 2
* ash: 1

Platform breakdown:
* linux32: 9
* linux64: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1253797&startday=2016-05-23&endday=2016-05-29&tree=all
5 automation job failures were associated with this bug in the last 7 days.

Repository breakdown:
* mozilla-inbound: 2
* mozilla-central: 2
* fx-team: 1

Platform breakdown:
* linux64: 3
* linux32: 2

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1253797&startday=2016-05-30&endday=2016-06-05&tree=all

Comment 10

2 years ago
Bulk assigning P3 to all open intermittent bugs without a priority set in Firefox components per bug 1298978.
Priority: -- → P3
Status: NEW → RESOLVED
Last Resolved: a year ago
Resolution: --- → INCOMPLETE
You need to log in before you can comment on or make changes to this bug.